body { font-family:'Lato', sans-serif; font-size:18px; -moz-osx-font-smoothing:grayscale; color:#666666; -webkit-font-smoothing:antialiased; font-weight:400; line-height:1.4; margin:0px; height:100% }
html { height:100% }
#cta-copy a:link { color:#fff; text-decoration:none }
#cta-copy a:visited { color:#fff; text-decoration:none }
#cta-copy a:hover { text-decoration:none }
#cta-copy a:active { text-decoration:none }
#cta-button a:link { text-decoration:none }
#cta-button a:visited { text-decoration:none }
#cta-button a:hover { text-decoration:none }
#cta-button a:active { text-decoration:none }
#footer-legalLinks a:link { color:#fff; text-decoration:none }
#footer-legalLinks a:visited { color:#fff; text-decoration:none }
#footer-legalLinks a:hover { color:#08b5ff; text-decoration:none }
#PageDiv { position:relative; min-height:100% }
#sec1-imgLayer { background-image:url(../Resources/background-images/leMeridien-01v4.jpeg) }
#sec1-opacityLayer { margin-left:auto; margin-right:auto; background-color:rgba(1,1,1,.75) }
#sec1-wrapper { z-index:0; padding:60px 30px 60px 50px; margin-left:auto; margin-right:auto }
#sec1-contentWrapper { z-index:0 }
#sec1-copy1 { z-index:0; margin-top:30px; margin-bottom:30px }
#displays-container { z-index:0; padding:60px 30px 30px; background-color:#fff; margin-bottom:0px }
#dislpays-wrapper { max-width:1140px; z-index:0; margin-left:auto; margin-right:auto }
#displays-row1 { z-index:0 }
#Display82-wrapper { width:32%; z-index:0; float:left; padding:20px; border:solid #e1e1e1 1px }
#Display82-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x9 { width:100%; overflow:hidden }
#Display82-title { z-index:0; margin-top:20px }
#Display82-copy { z-index:0; margin-top:8px }
#Display82-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#Display55-wrapper { width:32%; z-index:0; float:left; padding:20px; margin-left:2%; border:solid #e1e1e1 1px }
#Display55-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x1 { width:100%; overflow:hidden }
#Display55-title { z-index:0; margin-top:20px }
#Display55-copy { z-index:0; margin-top:8px }
#Display55-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#display65-Wrapper { width:32%; z-index:0; float:right; padding:20px; border:solid #e1e1e1 1px }
#display65-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x2 { width:100%; overflow:hidden }
#display65-title { z-index:0; margin-top:20px }
#display65-copy { z-index:0; margin-top:8px }
#display65-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#displays-row2 { z-index:0; margin-top:50px }
#confMon-wrapper { width:32%; z-index:0; float:left; padding:20px; border:solid #e1e1e1 1px }
#confMon-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x3 { width:100%; overflow:hidden }
#confMon-title { z-index:0; margin-top:20px }
#confMon-copy { z-index:0; margin-top:8px }
#confMon-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#mediaPlayer-wrapper1 { width:32%; z-index:0; float:left; padding:20px; margin-left:2%; border:solid #e1e1e1 1px }
#mediaPlayer-imgWrapper1 { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x7 { width:100%; overflow:hidden }
#mediaPlayer-title1 { z-index:0; margin-top:20px }
#mediaPlayer-copy1 { z-index:0; margin-top:8px }
#mediaPlayer-quote1 { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#vidSwitch-wrapper { width:32%; z-index:0; float:right; padding:20px; border:solid #e1e1e1 1px }
#vidSwitch-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x5 { width:100%; overflow:hidden }
#vidSwitch-title { z-index:0; margin-top:20px }
#vidSwitch-copy { z-index:0; margin-top:8px }
#vidSwitch-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#displays-row3 { z-index:0; margin-top:50px }
#distro-wrapper { width:32%; z-index:0; float:left; padding:20px; margin-left:2%; border:solid #e1e1e1 1px }
#distro-imgWrapper { width:75%; z-index:0; margin-left:auto; margin-right:auto }
#placeholder426x4 { width:100%; overflow:hidden }
#distro-title { z-index:0; margin-top:20px }
#distro-copy { z-index:0; margin-top:8px }
#distro-quote { min-height:35px; max-width:322px; z-index:0; margin-top:30px }
#testimonial-container { z-index:0; padding:30px 30px 60px; text-align:center }
#nav-menu { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:0px 24px 17px 14px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { text-decoration:none }
#fwNav1 .fwNavItem a:active { text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-open.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#000000; padding:14px 36px 14px 22px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { text-decoration:none; background:#005281 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { text-decoration:none; background:#005281 }
#fwNav1 :hover > .sub { visibility:visible }
@media screen and (max-width:900px)
{
	#sec1-imgLayer { padding-left:0px; padding-right:0px }
	#sec1-opacityLayer { background-color:rgba(1,1,1,.65) }
	#sec1-wrapper { padding-left:14px; padding-right:14px }
	#displays-container { padding-left:14px; padding-top:30px; padding-right:14px }
	#dislpays-wrapper { max-width:600px }
	#Display82-wrapper { width:auto; float:none; clear:left }
	#Display82-quote { max-width:none }
	#Display55-wrapper { width:auto; float:none; clear:left; margin-left:0px; margin-top:30px }
	#Display55-quote { max-width:none }
	#display65-Wrapper { width:auto; float:none; margin-top:30px }
	#display65-quote { max-width:none }
	#displays-row2 { margin-top:0px }
	#confMon-wrapper { width:auto; float:none; clear:left; margin-top:30px }
	#confMon-quote { max-width:none }
	#mediaPlayer-wrapper1 { width:auto; float:none; clear:left; margin-left:0px; margin-top:30px }
	#mediaPlayer-quote1 { max-width:none }
	#vidSwitch-wrapper { width:auto; float:none; margin-top:30px }
	#vidSwitch-quote { max-width:none }
	#displays-row3 { margin-top:0px }
	#distro-wrapper { width:auto; float:none; clear:left; margin-left:0px; margin-top:30px }
	#distro-quote { max-width:none }
	#fwNav1 { width:100%; right:0; left:0; margin-top:8px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:14px; padding-bottom:14px; padding-left:14; padding-right:14 }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:100%; bottom:0; left:0; margin-left:-100%; background-color:#000000; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out right; -moz-transition:.2s ease-out margin, .2s ease-out right; -ms-transition:.2s ease-out margin, .2s ease-out right; -o-transition:.2s ease-out margin, .2s ease-out right; transition:.2s ease-out margin, .2s ease-out right }
	.fwNav1-toggle-close { background-image:url('../Resources/menu-close.png'); margin:22px 0px 0px 14px }
	.fwNavContainer1.fwMenuOn { margin-left:0; right:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:36px; padding-left:72px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:108px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:144px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
